Mtx command to automate backups.

Ian Mortimer I.Mortimer at uq.edu.au
Mon Mar 30 21:58:33 CDT 2009


On Mon, 2009-03-30 at 14:48 +0200, Rainer Traut wrote:

> Which OS? With EL5/Centos5 it's not needed.

el4 - kernel 2.6.9




More information about the Linux-PowerEdge mailing list